CVE-2020-4018

2020-06-01T07:15:00
ID CVE-2020-4018
Type cve
Reporter cve@mitre.org
Modified 2020-06-02T17:24:00

Description

The setup resources in Atlassian Fisheye and Crucible before version 4.8.1 allows remote attackers to complete the setup process via a cross-site request forgery (CSRF) vulnerability.